import request from '@/utils/request'
import qs from 'qs'
let api = '/api-web'

// 列表
export function getOperatingStudents (data) {
  return request({
    url: api + '/studentManage/getOperatingStudents',
    method: 'GET',
    params: data
  })
}

// 结转奖励
export function teacherCourseReward (data) {
  return request({
    url: api + '/teacherCourseReward/queryPage',
    method: 'GET',
    params: data
  })
}


// 服务指标详情
export function findServiceStudentDetail (data) {
  return request({
    url: api + '/exercisesSituation/findServiceStudentDetail',
    method: 'GET',
    params: data
  })
}

// 获取 回复查询
export function findStudentHomeworkComments (data) {
  return request({
    url: api + '/exercisesSituation/findStudentHomeworkComments',
    method: 'GET',
    params: data
  })
}